* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
#first {
  padding-top: 14%;
  margin-bottom: 9%;
}
#head {
  background-image: url('../assets/backgrounds/h_img.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
h6 {
  height: 1vh;
}
#about {
  margin-top: 50px;
  margin-bottom: 50px;
}
.resize {
  font-size: cal(1vh + 1vw + .5vmin);
}
#about,
#service,
#pple,
.specific,
#contact,
.footer p {
  font-family: 'Times New Roman';
}
.col-md-12 {
  width: 100%;
  color: #fff;
  font-family: 'Times New Roman';
  font-size: calc(1vw + 1vh + .5vmin);
  font-size: 1.1em;
}
h1 {
  font-family: 'Times New Roman';
}
#service {
  background-image: url('../assets/backgrounds/s_image.jpg');
  color: #fff;
  margin-bottom: 50px;
  background-position: center;
  padding-top: 120px;
  padding-bottom: 80px;
}

.specific {
  margin-bottom: 4%;
}
.image1 {
  padding-top: 9%;
  margin-bottom: 3%;
}
.image2 {
  margin-top: 20%;
  padding: 35px 0;
}
.sermain {
  margin-top: 15%;
}
.hide {
  display: none;
}
.custom-portfolio-images:hover img {
  transform: scale(1.2);
  transition: all 0.3s ease;
}
.Hover {
  position: static;
  background: rgba(19, 3, 3, 0.582);
  cursor: pointer;
  display: none;
  transition: all 0.5s ease; 
}

.custom-portfolio-images {
  height: 280px;
  max-width: 280px;
  padding:2px;
}

.row{
  padding:2%;
}
.form-cont input {
  width: 49%;
  background: transparent;
}
.form-cont textarea {
  margin-top: 10px;
  width: 100%;
  background: transparent;
}
.Contact-Us {
  background-image: url('../assets/backgrounds/c_image.jpg');
  background-size: cover;
  display: cover;
  padding: 10%;
  
}
form #contact{
  background-color: rgba(0, 0, 0, 0);
}

input[type=text] {
  background:transparent;
  color: white;
}
textarea[type=text] {
  background:transparent;
  color: white;
}

.submit{
  position:absolute;
  padding-left: 25%;
}
.footer {
  margin-top: 30px;
}
.form-cont {
  text-align: center;
  position: relative;
  width: 700px;
  max-width: 100%;
  left: 50%;
  transform: translate(-50%);
}
::placeholder,
.con {
    color: #fff;
}
::placeholder{
    font-size: 10px;
}
.con {
    padding-bottom: 30px;
}
.what {
    margin-bottom: 30px;
}
#meso {
    background-color: transparent;
}
.social img {
    border-radius: 50%;
    transition: 0.2s ease-out;
}
.social img:hover {
    box-shadow: 0 0 20px rgb(0, 0, 0);
    margin: -3px;
    padding: 3px;
    background: yellowgreen;
}
#portfolio img {
    width: 100%;
}
.ptag {
    padding: 5% 0;
    color: white;
    background-color: rgba(0, 0, 0, 0.301);
    padding: 50px 10px;
    
    padding-top: 30px;
    border: 4px solid whitesmoke;
    font-size: 1.1em;
    line-height: 90%;
    margin: 20% 5%;
    overflow: hidden;
    letter-spacing: 2px;
    font-family: 'Times New Roman';
}
@media screen and (max-width:450px) {
    .form-cont input {
        width: 100%;
        margin-top: 10px;
    } 
    body{
        overflow-x: hidden;
    }
}
@media screen and (max-width:1024px) {
    * {
        font-size: calc(1vw + 1vh + .5vmin);
    }
}
